> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/da/knowledge-base/how-to-articles/configure-devolutions-password-manager-multi-factor-authentication.md).

# Konfigurer multifaktorgodkendelse i Devolutions Password Manager

Konfigurer Devolutions Password Manager som en metode til multifaktorgodkendelse for at sikre Remote Desktop Manager ved start.

Remote Desktop Manager kan bruge Devolutions Password Manager til at tilføje et ekstra sikkerhedslag, når programmet starter.

{% hint style="success" %}
Før De starter konfigurationen, skal De sørge for at have installeret [mobilappen Devolutions Password Manager](https://devolutions.net/authenticator).
{% endhint %}

1. Klik på ***Fil – Indstillinger – Sikkerhed***, og vælg ***Kræv en TOTP-validering (Devolutions Password Manager eller Google Authenticator)*** i afsnittet ***Multifaktorgodkendelse***. Klik derefter på ***Konfigurer*** for at konfigurere Deres TOTP-validering.
2. Scan QR-koden på skærmen med Devolutions Password Manager for at konfigurere Remote Desktop Manager. Angiv den ***Valideringskode***, som Devolutions Password Manager viser, i Remote Desktop Manager.
3. Klik på ***Valider*** og derefter på ***OK***.
4. Start Remote Desktop Manager igen for at blive bedt om koden fra Devolutions Password Manager.

{% hint style="info" %}
Devolutions Password Manager genererer en ny valideringskode hvert 30. sekund.
{% endhint %}

### Se også

* [Konfigurer multifaktorgodkendelse i Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/da/knowledge-base/how-to-articles/configure-devolutions-password-manager-multi-factor-authentication.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
